div.ccm-page-list-rss-icon {margin-top: 10px}

div.date {
	background: #FFC324;
	padding: 7px 10px 5px 10px;
	display: inline-block;
	text-transform: uppercase;
	font-size: 0.8em;
	line-height: 1em;
	font-weight: bold;
	margin-bottom: 5px;
	-webkit-border-radius: 3px;
	        border-radius: 3px;
	-webkit-background-clip: padding-box; background-clip: padding-box;
}

.events h4 a {
	text-decoration: none;
	color: #000000;
}

.events p a {
	text-decoration: none;
	color: #572500;
}